/*--
	Theme Name: theme46727
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
.single-cars_for_sale .post_content {
    margin-top: 20px;
}

.contant-form{
	color: #858585;
   	font-size: 18px;
}
.contant-form {
    color: #858585;
    font-size: 18px;
    width: 50%;
    float: left;
}

p#messid {
    width: 79%;
}

p.contant-button {
    float: left;
    width: 100%;
}.baneer_logo_image{		float: none; margin-right: 21px !important;margin-top: -86px !important; height: 100px; width: 79px;}@media ( max-width:1200px) {	.baneer_logo_image{		margin-top: -57px !important;	}	}@media ( max-width:979px) {	.baneer_logo_image{		margin-top: 1px !important;		height: 58px;width: 45px;	}	}
.contact a {
    text-shadow: 1px 2px 4px #000;
    font-size: 38px;
    color: #FD5532;
    text-decoration: none;	    font-weight: bold;
   
}
.contact span { 
    line-height: 42px;
}
.main_contact_1 .contact.no {
    float: left;
    width: 50%;
    margin: 27px 0 0;
    text-align: right;
}
img.baneer_logo_image.one1 {
    width: 15%;
}